body{
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";


}

.text_d3center { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; font-style: normal; font-weight: bold; color: #FF0000; text-align: center} 
.text_d3left { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; font-style: normal; font-weight: bold; color: #FF0000; text-align: left}
.text_d2left { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 9px; font-style: normal; font-weight: normal; color: #FF0000; text-align: left; vertical-align: top}
.text_d2left_blue { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 9px; font-style: normal; font-weight: normal; color: #0066FF; text-align: left ; vertical-align: top}
.text_d3left_blue { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; font-style: normal; font-weight: bold; color: #0066FF; text-align: left }
.text_d2leftgreeen { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 9px; font-style: normal; font-weight: normal; color: #006600; vertical-align: top ; text-align: left}
.text_d3leftgreen { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; font-style: normal; font-weight: bold; color: #006600; text-align: left }
.text_d2centergreeen { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 9px; font-style: normal; font-weight: normal; color: #006600; vertical-align: top ; text-align: center}
.text_d2leftblack { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 9px; font-style: normal; font-weight: normal; color: #000000; vertical-align: top ; text-align: left }
.text_d4center_blue { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-style: normal; font-weight: bolder; color: #0033CC; text-align: center}
.tdsize2 {  font: 10px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"}
.tdsize1 { font: 9px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #000099}
.tdsize3 { font:12px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #000000;}
.tdsize2b { font: bolder 10px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #000000}
.tdsize1r { font: 9px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #FF0000}
.tdsize3b { font: bolder 12px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #000000 }
.tdsize3blue { font: normal 12px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #003399;}.tdsize3bred { font: bolder 11px/15pt "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #FF3300}
.tdsize3blueb { font: bold 15px/17px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #003399; }
.tdsize5b { font: bold 16px/19px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; }
.tdsize3red { font: normal 12px/15pt "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #FF3300 }
.tdsize3blueb02 { font: bold 12px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #003399; }
.tdsize101 { font: 9px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"}
.tdsize3redb { font: bolder 14px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #FF0000; }
.tdsize1b { font: bolder 9px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #000000}
.tdsize2red { font: 10px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka" ; color: #FF3300}
.tdsize5b_blue { font: bolder normal 14px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #000099; text-transform: capitalize}

.text_d3center_blue { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 9px; font-style: normal; font-weight: bold; color: #0066FF; text-align: center }
.text_d3right_blue { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; font-style: normal; font-weight: bold; color: #0066FF; text-align: right}
.tdsize2bwhite_center { font: bolder 10px/15px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #FFFFFF; text-align: center}
.tdsize3bwhite { font: bolder 12px/15pt "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #FFFFFF}
.tdsize2blue { font: bolder 11px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #006699}
.tdsize2bwhiter_center { font: normal 10px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #FFFFFF; text-align: left}
.tdsize1white { font: 9.5px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #FFFFFF}
.tdsize2bwhite_r { font: bold normal 10px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #FFFFFF; text-align: left}
.tdsize2bdarkgreen_r { font: normal 10px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #003300; text-align: left }
.tdsize3bdarkgreen { font: bolder 12px/15pt "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #003300}
.tdsize101_center { font: 9px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka" ; text-align: center}
.tdsize2red_b { font: bold 10px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #FF3300}
.tdsize2b { font: bold 10px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"}
.tdsize5b { font: bolder 24px/19px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #0066CC}
.tdsize4bwhite { font: bolder 14px/15pt "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #FFFFFF }
.tdsize2gray {
	font: 10px/normal "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
	color: #666666;
}
.tdsize2gray_b { font: bold 10px/15px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #666666 }
.tdsize1gray_b { font: bold 9px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #666666 }
.tdsize1gray { font: normal 9px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #666666}
.tdsize1green { font: 9px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #006600}
.tdsize1beige { font: 9px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #FFFFCC}
.tdsize1white_b { font: bold 9px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #FFFFFF }
.tdsize2b_beige { font: bold normal 11px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #FFFFCC; text-align: left }
.tdsize2green { font: bold 10px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #006600}
.tdsize2white {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 10px;
	color: #FFFFFF;
	line-height: 15px;

}
.tdsizewhite3 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 9px;
	font-weight: normal;
	color: #CCCCCC;
}
.tdsize1red {
font: 9px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #fe3310
}
.tdsize3glayb {
font: bolder normal 12px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #999999
}
.tdsize2bluedark {
font: bolder 10px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #000066
}
.tdsize5green {
font: bolder 14px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #006600
}
.tdsize2lightgreen {
font: bold 10px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #669900
}
.tdsize3gray {
font: bolder 12px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #666666
}
.tdsize5bred {
font: bold 14px/normal "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";font: bolder 24px/19px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #CC0000
}
.tdsize3brown-b {
font: bolder 11px/15pt "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #652311
}
.mobile_blue_chara {
	font-size: 13px;
	padding-top: 0px;
	margin-top: 20px;
	color: #6699FF;
	font-weight: bold;
	text-indent: 5px;
}
.otome_dama_dai {
	font-size: 24px;
	color: #550000;
	font-weight: bold;
	line-height: 27px;
}
.tane_uranai {
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	font-weight: normal;
	letter-spacing: 0.05em;
}
.tane_uranai_setumei {
	font-size: 10px;
	color: #7fc31c;
	line-height: 14px;
	letter-spacing: 0.01em;
}
.tane_anatano_uranai {
	font-size: 11px;
	line-height: 13px;
	color: #555555;
	word-spacing: 0.2px;
}
.index_setumei {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	line-height: 14px;
}
.tdsize2gray_left {
	font-size: 10px;
	line-height: 13px;
	color: #666666;
	text-align: left;
}
.bg_tane {
	font-size: 11px;
	background-attachment: fixed;
	background-image: url(chara/tane/images/bg_tane.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFFFFF;
	padding-right: 10px;
}
a.not_border 

{
	font-size: 11px;
	line-height: 15px;
	text-decoration:none;
	color: #FFFFFF;
} 
	
A.not_border:hover 
{
	font-size: 11px;
	line-height: 15px;
	color:#666633;
	text-decoration: none;
} 
.zasi_big {
	font-size: 16px;
	font-style: normal;
	line-height: 19px;
	font-weight: bold;
	color: #330033;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
}
.story_otome_big {
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
	color: #336600;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
}
.story_otome_midasi {
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	color: #333333;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
}
.tensen {
	border: 1px dotted #FF9999;
	background-attachment: fixed;
	background-image: url(story/otome/images/bara_sukasi.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	
}

.story_q{
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
	line-height: 13px;
}
.story_a {
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	color: #FF3366;
}
.gree_11 {
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	color: #009933;
	word-spacing: 0.2px;
}
.kousin {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 14px;
}

a.kousin
{
	font-size: 12px;
	text-decoration:none;
	color: #000000;
} 
A.kousin:hover 
{
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
} 
	
A.not_border:hover 
{
	font-size: 12px;
	text-decoration:none;
	color: #444444;
} 
	



.kousin_hiduke {
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.info {
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	color: #333333;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
}
.line_info{
	font-size: 12px;
	font-style: normal;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000099;
	font-weight: normal;
}


a.line_info{
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration:none;
}

A.line_info:hover {
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-decoration:none;
}

.line{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000099;
	
}


a.l_info{
	width:236px;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration:none;
	line-height: 17px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000099;

}

A.l_info:hover {
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-decoration:none;
	line-height: 17px;

}














a.chara_kontent{	
font-size: 11px;
	line-height: 15px;
	font-style: normal;
	color: #333333;
	text-decoration:none;

}

A.chara_kontent:hover {
	font-size: 11px;
		line-height: 15px;
	font-style: normal;
	color: #666666;
	text-decoration:none;

}

.chara_kontent{	
font-size: 11px;
	line-height: 15px;
	font-style: normal;
	color: #333333;
	text-decoration:none;

}

.chara_kontent_big {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.licence_main {
	font-size: 11px;
	line-height: 12px;
	color: #222222;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
	padding-right: 5px;
	padding-left: 5px;
}
.border_ten_b {
	font-size: 12px;
	color: #333333;
	border-bottom-style: dotted;
	border-bottom-color: #ffffff;
	border-bottom-width: 1px;
	line-height: 16px;
}
.orenge_11 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 11px;
	font-weight: bold;
	color: #FF6600;
}
.gray_12 {
		font-size: 12px;
	font-style: normal;
	color: #333333;
		line-height: 15px;
	font-weight: normal;
		letter-spacing: 0.1em;
	word-spacing: 0.2em;
}

.blue_11 {
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	color: #3366CC;
	word-spacing: 0.2px;
}
.line_down {
	border-top: medium dotted #333333;
	border-right: medium none #333333;
	border-bottom: medium none #333333;
	border-left: medium none #333333;
}
.red_12 {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}

.chara_kontent_top{	
font-size: 11px;
	line-height: 15px;
	font-style: normal;


}

.chara_kontent_big_top {
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #000066;

}

a.chara_kontent_top{	
font-size: 11px;
	line-height: 15px;

	font-style: normal;


}

A.chara_kontent_top:hover {
	font-size: 11px;
		line-height: 15px;
	font-style: normal;
	color: #666666;

}
.kousin_osusume {

	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0033CC;
	line-height: 14px;
}
.bold11bla {
	font-size: 11px;
	line-height: 12px;
	color: #000000;
	font-weight: bold;
	text-transform: none;
}

a.rank_con{	
font-size: 12px;
	line-height: 17px;

	font-weight: bold;


}

A.rank_con:hover {
	font-size: 12px;
		line-height: 17px;
	font-weight: bold;
	color: #666666;

}
.back_rank3 {
	background-attachment: fixed;
	background-image: url(images/rogo_oukan_whi.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.b16 {
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 21px;
}

.slink{
font-size:11px;
color: #000000;
font-weight: bold;
padding-top:3px;
padding-bottom:7px;

}

a.slink{
font-size:11px;
color: #000000;
font-weight: bold;
padding-top:3px;
padding-bottom:7px;

}

A.slink:hover{
font-size:11px;
color:#000066;
font-weight: bold;
margin-top:5px;

}

.solid{
background-color:#FFFFCC;
border-color:#FFCC00;
border-style:solid;
border-width:1px;
}


.solid td{
background-color:#FFFFCC;
border-color:#FFCC00;
border-style:solid;
border-width:1px;
}

td#bg_back{
background-color:#FFCC00;

}


.solid_w{
background-color:#FFFFff;
border-color:#FFCC00;
border-style:solid;
border-width:1px;
}


.solid_w td{
background-color:#FFFFff;
border-color:#FFCC00;
border-style:solid;
border-width:1px;
}

